Source: openvswitch
Version: 2.6.1-0~u16.04+mcp2
Binary:
  - ovn-common
  - ovn-central
  - openvswitch-vtep
  - openvswitch-testcontroller
  - python3-openvswitch
  - openvswitch-test
  - ovn-host
  - openvswitch-common
  - openvswitch-ipsec
  - openvswitch-switch-dpdk
  - ovn-docker
  - openvswitch-pki
  - python-openvswitch
  - openvswitch-dbg
  - openvswitch-switch
  - ovn-controller-vtep
Build_time: 2017-06-07-13-00-02
Code_project:
  openvswitch: 6c03f539adda6dbc60472c490dda114498c901b7
